{% extends 'admin.html.twig' %}

{% block title %}Author{% endblock %}

{% block body %}
    <h1>User</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ user.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ user.firstName  }}</td>
            </tr>
              <tr>
                <th>Last Name</th>
                <td>{{ user.lastName }}</td>
            </tr>
            <tr>
                <th>CreatedAt</th>
                <td>{{ user.createdAt ? user.createdAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>Valid</th>
                <td>{{ user.valid  }}</td>
            </tr>
            <tr>
                <th>Email</th>
                <td>{{ user.email }}</td>
            </tr>

             
        </tbody>
    </table>

    <a href="{{ path('app_admin_user_index') }}">back to list</a>

    <a href="{{ path('app_admin_user_edit', {'id': user.id}) }}">edit</a>

    {{ include('admin_user/_delete_form.html.twig') }}
    
{% endblock %}
